<script setup>
import { useAppStore } from '@/stores/AppStore'

// loads the app
const appStore = useAppStore()
appStore.setup()
</script>


<script>
export default {

	data() {
		return {
		}
	},

	mounted() {
	},

	i18n: {
		messages: {
			en: {
			},
			th: {
			},
		},
	},

}
</script>


<template>
	<router-view></router-view>
</template>


<style>
@import "../css/common.css";

html,
body,
#app {
	margin: 0;
	padding: 0;
	height: 100%;
}
</style>
